diary_common_reply:
  #取消点赞case--从日记本列表点赞
  -
    case: "日记本列表评论列表--校验"
    id: 21250007
    type: 2
    assert1:  0
    assert2: "请登录后再试"
    assert3: "已经赞过啦"



  #diary_canclevote:
  #点赞成功case--无须字段
#  -
#    case: "点赞成功case"
#    id: 21249958
#    topic_id: 21249958
#    assert: "0"
#    assert2: "请登录后再试"












